/// <reference path="../../typescript/all.d.ts" />

window._menuItems.tools.action.submenu.push({
    action: {
        title: 'Open custom GridView dialog',
        execute: () => {
            uitools.openDialog('dlgCustomGridView');
        }
    },
    order: 0,
    grouporder: 99
})